.main-title h2 {
    font-family: 'Yantramanav', sans-serif;
    max-width: 100%;
    color: #289C82;
}
.main-title h3 {
    font-size: 37px;
    color: #289c82;
}

.contact-info p {
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1.6;
}
.contact-social-icon h4 {
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1.6;
    margin-bottom: 0;
    display: inline-block;
    float: left;
}
.contact-social-icon {
    float: left;
    margin-top: 9%;
}
.contact-social-icon .social-icon {
    padding-left: 0px;
    margin-left: 0px;
    display: inline-block;
}

.contact-social-icon .social-icon li {
    padding: 0 20px 0 0;
    display: inline;
    float: left;
}
.contact-bottom {
    margin-top: 40px;
}
.contact-bottom .form-control {
}
.contact-bottom input.form-control {
    background: black;
    border: none;
    border-bottom: 1px solid #289C82;
    border-radius: 0;
    outline: none !important;
    box-shadow: none !important;
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1.6;
    padding: 25px 13px;
}
.contact-bottom textarea.form-control {
    background: transparent;
    border: none;
    border: 1px solid #289C82;
    outline: none !important;
    box-shadow: none !important;
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1.6;
    padding: 14px 26px;
    border-radius: 20px;
    min-height: 260px;
}
.contact-bottom .form-group {
    margin-bottom: 2rem;
}
.contact-bottom textarea.form-control:focus,
.contact-bottom input.form-control:focus {
    color: #000000;
    background-color: #a6bfcd
}
.contact-bottom .form-control:focus::-webkit-input-placeholder,
.contact-bottom .form-control:focus:-ms-input-placeholder,
.contact-bottom .form-control:focus::placeholder{
	color: #000000 !important
}
.contact-bottom .form-control::-webkit-input-placeholder { 
    color: #D0E9F2;
}

.contact-bottom .form-control:-ms-input-placeholder {
    color: #D0E9F2;
}

.contact-bottom .form-control::placeholder {
    color: #D0E9F2;
}
.checkbox-btn label span {
    padding: 15px 23px;
    color: #38B2AC;
    font-size: 13px;
    display: block;
    border-radius: 30px;
    cursor: pointer;
    position: relative;
    background: #000000
}
.checkbox-btn input[type=checkbox], .checkbox-btn input[type=radio]{
	display: none;
}
.checkbox-btn>div {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 7px;
}
.contact-bottom h4 {
    font-size: 28px;
    color: #D0E9F2;
    line-height: 1;
    margin-top: 40px;
}

.contact-bottom h5 {
    font-size: 18px;
    color: #D0E9F2;
    line-height: 1;
    margin-bottom: 20px;
}

.checkbox-btn {
    width: 100%;
    float: left;
    margin-bottom: 30px;
}
.checkbox-btn input:checked + span {
    background-color: #38B2AC;
    color: white;
}
.custom-select {
    position: relative;
    padding: 0;
    background: transparent;
    border: none;
    height: auto;
    margin-bottom: 20px;
}
.custom-select select {
  display: none; /*hide original SELECT element:*/
}

.select-selected {
    border: 1px solid #289C82 !important;
    background: transparent;
    border-radius: 30px;
    color: #289C82 !important;
    min-height: 50px;
    padding: 12px 22px !important;
    font-size: 18px;
    line-height: 1.6;
}
.select-selected:after {
    position: absolute;
    content: "";
    top: 50%;
    right: 8px;
    width: 38px;
    height: 38px;
    background: url(../images/select-arrow-1.png);
    background-size: 100% 100% !important;
    transform: translate(0, -50%);
}
.select-selected.select-arrow-active:after {
    background: url(../images/select-arrow-2.png);
}
.select-items div, .select-selected {
    color: #ffffff;
    padding: 8px 27px;
    border: 1px solid transparent;
    cursor: pointer;
    user-select: none;
    font-weight: 200;
}
.select-selected.select-arrow-active {
    background: linear-gradient(180deg, #a6bfcd, #97bcc4);
}
/*style items (options):*/
.select-items {
    position: absolute;
    background: linear-gradient(180deg, #97bcc4, #2a7765);
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

/*hide the items when the select box is closed:*/
.select-hide {
  display: none;
}

.select-items div:hover, .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.contact-bottom .btn {
    background: linear-gradient(0deg, #064c54, #269b81);
    box-shadow: none !important;
    outline: none !important;
    border: none !important;
    padding: 13px;
    float: right;
    width: 80%;
    max-width: 460px;
    transition: all 0.5s
}
.contact-bottom .btn:hover {
    background: linear-gradient(180deg, #064c54, #269b81);
}
.checkbox-btn label span::after {
    position: absolute;
    top: -2px;
    bottom: -2px;
    left: -2px;
    right: -2px;
    background: linear-gradient(90deg, #2a9e84, #00454f);
    content: '';
    z-index: -1;
    border-radius: 50px;
}
.checkbox-btn label.checkbox-btn1 span, 
.checkbox-btn label.checkbox-btn11 span{
	border-color: #289c82;
	color: #289c82;
}
.checkbox-btn label.checkbox-btn1:hover span,
.checkbox-btn label.checkbox-btn1 input:checked + span{
	color: #ffffff;
    background: linear-gradient(90deg, #2a9e84, #00454f);
}
.checkbox-btn label.checkbox-btn2 span{
	border-color: #2494ce;
	color: #2494ce;
}

.checkbox-btn label.checkbox-btn2 span::after {
    background: linear-gradient(90deg, #16649e, #33c3fd);
}
.checkbox-btn label.checkbox-btn2:hover span,
.checkbox-btn label.checkbox-btn2 input:checked + span{	
    background: linear-gradient(90deg, #16649e, #33c3fd);
	color: #ffffff;
}

.checkbox-btn label.checkbox-btn3 span::after {
    background: linear-gradient(90deg, #eee016, #46ac7b);
}
.checkbox-btn label.checkbox-btn3 span{
	border-color: #d0e43a;
	color: #d0e43a;
}
.checkbox-btn label.checkbox-btn3:hover span,
.checkbox-btn label.checkbox-btn3 input:checked + span{
    background: linear-gradient(90deg, #eee016, #46ac7b);
	color: #ffffff;
}
.checkbox-btn label.checkbox-btn4 span{
	border-color: #ee7e10;
	color: #ee7e10;
}
.checkbox-btn label.checkbox-btn4 span::after {
    background: linear-gradient(90deg, #f4c816, #ee7f10);
}
.checkbox-btn label.checkbox-btn4:hover span,
.checkbox-btn label.checkbox-btn4 input:checked + span{
    background: linear-gradient(90deg, #f4c816, #ee7f10);
	color: #ffffff;
}
.checkbox-btn label.checkbox-btn5 span{
	border-color: #e0721b;
	color: #e0721b;
}
.checkbox-btn label.checkbox-btn5 span::after {
    background: linear-gradient(90deg, #ec9814, #bb192c);
}
.checkbox-btn label.checkbox-btn5:hover span,
.checkbox-btn label.checkbox-btn5 input:checked + span{
    background: linear-gradient(90deg, #ec9814, #bb192c);
	color: #ffffff;
}
.checkbox-btn label.checkbox-btn6 span{
	border-color: #33c6ff;
	color: #33c6ff;
}
.checkbox-btn label.checkbox-btn6 span::after {
    background: linear-gradient(90deg, #289ed6, #45ac7c);
}
.checkbox-btn label.checkbox-btn6:hover span,
.checkbox-btn label.checkbox-btn6 input:checked + span{
    background: linear-gradient(90deg, #289ed6, #45ac7c);
	color: #ffffff;
}
.checkbox-btn label.checkbox-btn7 span{
	border-color: #ba172c;
	color: #ba172c;
}
.checkbox-btn label.checkbox-btn7 span::after {
    background: linear-gradient(90deg, #ba182c, #ef9814);
}
.checkbox-btn label.checkbox-btn7:hover span,
.checkbox-btn label.checkbox-btn7 input:checked + span{
    background: linear-gradient(90deg, #ba182c, #ef9814);
	color: #ffffff;
}
.checkbox-btn label.checkbox-btn9 span{
	border-color: #566164;
	color: #566164;
}
.checkbox-btn label.checkbox-btn9 span::after {
    background: linear-gradient(90deg, #2a2f30, #cce6ef);
}
.checkbox-btn label.checkbox-btn9:hover span,
.checkbox-btn label.checkbox-btn9 input:checked + span{
    background: linear-gradient(90deg, #2a2f30, #cce6ef);
	color: #ffffff;
}
.checkbox-btn label.checkbox-btn10 span{
	border-color: #135789;
	color: #135789;
}
.checkbox-btn label.checkbox-btn10 span::after {
    background: linear-gradient(90deg, #289c82, #19639c, #b8182d);
}
.checkbox-btn label.checkbox-btn10:hover span,
.checkbox-btn label.checkbox-btn10 input:checked + span{
	background-color: #135789;
	color: #ffffff;
}
.message-sent {
    float: left;
    width: 100%;
    padding-top: 50px;
}


.message-sent .main-title {
    margin-bottom: 40px;
}
/* jatin */
.contact-page{
    margin-bottom: 100px;
}
@media screen and (max-width:767px){

.contact-bottom .btn {
    width: 100%;
}
    .contact-social-icon, .contact-bottom {
        margin-top: 0;
    }
.checkbox-btn label span {
    padding: 9px 11px;
    font-size: 12px;
}
}